Bug 1654499 - cfme-openshift-httpd tracker bug for 5.9.6
Summary: cfme-openshift-httpd tracker bug for 5.9.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-openshift-httpd
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.9.6
Assignee: Satoe Imaishi
QA Contact: juwatts
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-28 22:01 UTC by Satoe Imaishi
Modified: 2019-02-19 18:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-13 17:47:09 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3814 None None None 2018-12-13 17:47:11 UTC

Description Satoe Imaishi 2018-11-28 22:01:28 UTC
Tracker bug for 5.9.6 cfme-openshift-httpd image

Comment 4 juwatts 2018-12-07 15:21:56 UTC
Successfully built podified CFME:

[root@epacific-ocp-master-v3 5_9_6_5]# oc get pods
NAME                                READY     STATUS    RESTARTS   AGE
cloudforms-0                        1/1       Running   0          26m
httpd-1-chggc                       1/1       Running   0          25m
httpd-configmap-generator-1-nd8t2   1/1       Running   0          1m
memcached-1-2vs9c                   1/1       Running   0          25m
postgresql-1-gk4s7                  1/1       Running   0          25m
[root@epacific-ocp-master-v3 5_9_6_5]# oc rsh cloudforms-0
sh-4.2# cat BUILD
5.9.6.5-20181130162459_7977a85

Comment 6 errata-xmlrpc 2018-12-13 17:47:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3814


Note You need to log in before you can comment on or make changes to this bug.